
/* Class = "UIButton"; normalTitle = "发现附近的人"; ObjectID = "I5T-gL-Q0c"; */
"I5T-gL-Q0c.normalTitle" = "发现附近的人";

/* Class = "UIButton"; normalTitle = "推荐好友"; ObjectID = "pyC-wZ-jVA"; */
"pyC-wZ-jVA.normalTitle" = "推荐好友";
